<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
// $Id: shopping_cart.php,v 1.5 2004/11/20 05:54:47 shidairiki Exp $
//

define('NAVBAR_TITLE', 'カートを見る');
define('HEADING_TITLE', 'ショッピングカート:');
define('TABLE_HEADING_REMOVE', '削除');
define('TABLE_HEADING_QUANTITY', '注文数');
define('TABLE_HEADING_MODEL', 'モデル');
define('TABLE_HEADING_PRODUCTS', '商品');
define('TABLE_HEADING_TOTAL', '金額');
define('TEXT_CART_EMPTY', 'カートには何も入っていません。');
define('SUB_TITLE_SUB_TOTAL', '小計:');
define('SUB_TITLE_TOTAL', '総額:');

define('OUT_OF_STOCK_CANT_CHECKOUT', 'お客様がご注文の' . STOCK_MARK_PRODUCT_OUT_OF_STOCK . 'は、あいにく現在在庫を切らしているか、ご注文数に対して在庫が不足しております。恐れ入りますが<br />(' . STOCK_MARK_PRODUCT_OUT_OF_STOCK . ')のご注文数を変えてもう一度ご注文ください。');
define('OUT_OF_STOCK_CAN_CHECKOUT', 'お客様がご注文の' . STOCK_MARK_PRODUCT_OUT_OF_STOCK . 'は、あいにく現在在庫を切らしております。<br />在庫切れ商品をご注文されますと入荷待ちになります。');

define('TEXT_TOTAL_ITEMS', '商品数: ');
define('TEXT_TOTAL_WEIGHT', '&nbsp;&nbsp;重量: ');
define('TEXT_TOTAL_AMOUNT', '&nbsp;&nbsp;総額: ');

define('SHOPPING_CART_CAUTION', 'カートに入っている商品の個数を変更する場合は、<br>個数を変更後、「カートの中身を更新」ボタンをクリックして下さい。');


define('TEXT_TOTAL_ITEMS', '合計アイテム数: ');
define('TEXT_TOTAL_WEIGHT', '&nbsp;&nbsp;重量: ');
define('TEXT_TOTAL_AMOUNT', '&nbsp;&nbsp;金額: ');

?>